#version 430

in float br;


layout(location = 0) out vec4 frag;

#define PI 3.1415926

uniform float g_time;

uniform float g_windowWidth = 1280.0;
uniform float g_windowHeight = 720.0;

void main() {
//paska

 frag.rgb = vec3(1.60, 1.2, 0.6)*br*0.5;
 frag.a = 0.50;

}


